*{
    margin: 0;
    padding: 0;
}

html{
    min-height: 100%;
    min-width: 100%;
    /*margin: 2px 5px 0 5px;*/

    /*margin-right: 5px;*/
    position: fixed;
    overflow-y: hidden;
    overflow-x: hidden;

}

body{
    padding: 5px 15px 0 15px;
    /*background-image: linear-gradient(0deg, #ffffff, #c8eaff, #0033ff);*/
}


.header_my{
    height: 30px;
    margin-bottom: 2px;
    background-color: #00ccff;
    border: 1px solid #000000;
    border-radius: 3px;
}

.wrap{
    min-height: 100%;
    /*flex-direction: column;*/
    flex-flow: column wrap;
    /*border: 1px solid #000;*/
    /*margin: 5px 5px 5px 5px;*/
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
}

.block {
    /*flex-grow: 1;*/
    /*background: #adb5bd;*/
    /*color: #fff;*/
    /*font-size: 20px;*/
    /*border: 1px solid #ccc;*/
}

.block_shapka{
    /*flex-grow: 1;*/
    flex-shrink: 0;
    background-color: #f4f8f8;
    /*background: repeat-x center/contain local url("/images/57b47f15cdcdb15699106d53.jpg");*/
    height: 35px;
    flex-basis: 35px;

    min-height: 35px;
    margin-bottom: 5px;
    /*border: 0 solid transparent;*/
    border-radius: 3px;
    /*justify-content:center;*/
    color: #ffffff;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    /*flex-grow: 11;*/
    flex-direction: row;

    /*flex-wrap: nowrap;*/
}

.block_shapka_left{
    align-self: stretch;
    /*flex-grow: 1;*/
    flex-shrink: 0;

    /*background-color: #49a1f8;*/
}
.block_shapka_center{
    flex-grow: 1;
    flex-shrink: 0;
    /*background-color: #e3f84f;*/
}
.block_shapka_right_l{
    /*flex-grow: 1;*/
    flex-shrink: 0;
    /*background-color: #5df88d;*/
}
.block_shapka_right_l_2{
    /*flex-grow: 1;*/
    flex-shrink: 0;
    /*background-color: #5df88d;*/
}
.block_shapka_right_r{
    /*flex-grow: 1;*/
    flex-shrink: 0;
    /*background-color: #f86cd3;*/
}


.block2{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-grow: 11;
    flex-shrink: 0;
    flex-direction: row;
    /*min-height: 100%;*/
}
.block_footer{
    /*flex-grow: 1;*/
    flex-shrink: 0;
    height: 0;
    background-color: #00cc00;
}

.block_sidebar{
    /*background-color: #ffff00;*/
    /*flex-grow: 1;*/
    flex-shrink: 0;
    width: 250px;
    margin-right: 10px;
    font-size: 16px;
}
.block_content{
    /*background-color: #00cc00;*/
    flex-grow: 7;
    /*width: 100%;*/
    /*display: flex;*/
    /*display: -webkit-flex;*/
    /*display: -moz-flex;*/
    /*display: -ms-flex;*/
    /*display: -o-flex;*/

    flex-shrink: 0;
    /*flex-direction: row;*/
}

.test567{

    margin: 0 auto;
    font-size: 60px;
}


/*test for test55 scroll class*/
.test55555{
    margin-top: 10px;
    height: 87vh;
    overflow-y: scroll;
    background-color: #d0d0d0;
}

#b400h,#ballh,#b_group_h{
    width: 100%;
}

#search_corr{
    width: 400px;
}

/*option {
    font-size:14px;
}*/
/*.select {
    font-size:16px;
}*/

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: transparent;
}

.kv-sidenav > li.active a{
    background: none;
    background-color: #deedff;
    color: #000000;
}
.kv-sidenav > li.active a:hover{
    background: none;
    background-color: #d5ffd2;
    color: #000000;
}
.kv-sidenav > li a:hover{
    background: none;
    background-color: #d5ffd2;
    color: #000000;
}
.kv-sidenav > li a{
    color: #000000;
}

/*
.kv-sidenav table{
    overflow-y: scroll;
}
*/

#antro_table1 tr:hover{
    background-color: #d5ffd2;
}
#antro_table2 tr:hover{
    background-color: #d5ffd2;
}

#id_rbac_table tr:hover{
    background-color: #d5ffd2;
}
#id_rbac_table td:hover{
    background-color: #faffc5;
}



option{
    /*zoom: 1.2;*/
    /*font-size: 16px;*/
}

/*НАСТРОЙКА ГРУППЫ ГОРЯЧИХ КНОПОК*/
.but_hot_line{
    height: 100%;
    width: 105px;
    /*padding-left: 0;*/
}


/*.select2-selection__rendered {
    line-height: 40px !important;
    padding-left: 20px !important;
    font-size: 16px !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
}
.select2-selection__arrow {
    height: 40px !important;
}*/





/*-webkit-scrollbar { width: 3px; height: 3px;}*/
/*-webkit-scrollbar-button {  background-color: #666; }*/
/*-webkit-scrollbar-track {  background-color: #999;}*/
/*-webkit-scrollbar-track-piece { background-color: #ffffff;}*/
/*-webkit-scrollbar-thumb { height: 50px; background-color: #666; border-radius: 3px;}*/
/*-webkit-scrollbar-corner { background-color: #999;}*/
/*-webkit-resizer { background-color: #666;}*/


#modal_hot_rbac .modal-lg {
    margin-top: 10px!important;
    width: 80%!important;
    /*overflow-y: scroll;*/
    /*height: 80vh;*/
}
#modal_add_edit_crujki .modal-lg {
    margin-top: 10px!important;
    width: 70%!important;
    /*overflow-y: scroll;*/
    /*height: 80vh;*/
}

/*
.modal-lg {
    width: 90%!important;
    margin: 0 auto;
}*/
